/* ---------------------------------------------------------*/
/* CSS Development by LinxSmart - http://www.linxsmart.com/ */
/* ---------------------------------------------------------*/

a {
	text-decoration:none;
	cursor:pointer;
}

input, textarea, select {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	color:#000000;
	background:url(../images/inputBg.png) no-repeat top left;

}

body {
	text-align:center;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#cycleLeft {
	display:block;
	float:left;
	background: url(../images/capacity-arrow-prev.png);
	background-position: top center;
	width:26px;
	height:25px;
	margin-left: 50px;
}

#cycleLeft:hover {
	background-position: bottom center;
}

#cycleRight {
	float:right;
	display:block;
	background: url(../images/capacity-arrow-next.png);
	background-position: top center;
	width:26px;
	height:25px;
	margin-right: 50px;
}

#cycleRight:hover {
	background-position: bottom center;
}

/* --------------------- wrapper ----------------------------- */

div#wrapper {
	width:1024px;
	margin:0 auto;
	text-align:left;
}

/* ---------------------- header ---------------------------- */

div#wrapper div#header {
	position:relative;
	min-height:145px;
	
}
div#wrapper div#header a#homeLink {
	position:absolute;
	display:block;
	height:95px;
	width:298px;
	top:18px;
	left:13px;
	text-indent:-9999px;
	background:url(../images/logo-new.jpg) no-repeat;
}

div#wrapper div#header div#dealerLogin {
	font-weight:bold;
	color:#D40300;
	padding-top: 117px;
	padding-left: 15px;
	/*height:100px;*/
	width:270px;
	display:block;
	padding-bottom: 10px;
	
}
	

div#wrapper div#header ul#top {
	position:absolute;
	top:10px;
	right:10px;
}

div#wrapper div#header ul#top li {
	float:left;
	background:url(../images/headerBTN.jpg) repeat-x top center;
	margin:0px 10px;
	height:33px;
}

div#wrapper div#header ul#top li a {
	float:left;
	display:block;
	background:url(../images/header-imageBTN-arrow.jpg) no-repeat 95% top;
	padding:10px 35px 22px 10px;
	color:#FFF;
	text-transform:uppercase;
	height:14px;
	
}

div#wrapper div#header ul.nav {
	position:absolute;
	top:55px;
	right:12px;
	z-index: 12;
}

div#wrapper div#header ul.nav li {
	float:left;
	margin:0px 7px;
	width:100px;
	height:65px;
	position:relative;
}

div#wrapper div#header ul.nav li a {
	position:absolute;
	display:block;
	width:100%;
	bottom:0px;
	font-size:15px;
	text-transform:uppercase;
	color:#000;
	vertical-align:bottom;
	font-weight:bold;
	border-bottom:5px solid #B3B3B3;
	text-align:center;
	padding-bottom:10px;
}

div#wrapper div#header ul.nav li a:hover, 
div#wrapper div#header ul.nav li a.hover, 
div#wrapper div#header ul.nav li a.selected {
	border-bottom:5px solid #C61819;
}

/* dropdown */

div#wrapper div#header ul.nav li ul {
	background:none;
	width:100%;
	box-shadow:0px 0px 10px #555;
	-moz-box-shadow:0px 0px 10px #555;
	-webkit-box-shadow:0px 0px 10px #555;
}

div#wrapper div#header ul.nav li ul li {
	width:100%;
	height:auto;
	float:none;
	margin:0px;
	background:url(../images/gray-trans-BG.png);/*#C61819;*/
	width:100%;
}

div#wrapper div#header ul.nav li ul a {
	float:none;
	position:static;
	width:100%;
	font-size:12px;
	text-transform:none;
	color:#000;
	border:none;
	text-align:left;
	padding:7px 10px !important;
}

div#wrapper div#header ul.nav li ul a:hover {
	width:80px;
	border-bottom:none;
	background-color:#C61819;
}

/* ---------------------- content ---------------------------- */

div#wrapper div#content {
	line-height:18px;
}

div#wrapper div#homeTop {
    position: relative;
	height:225px;
	background:url(../images/main-image.jpg) no-repeat top left;
	padding:31px 20px 27px 12px;
	margin:0px 20px 21px;
	font-family:Verdana, Geneva, sans-serif;
}

div#wrapper div#homeTop div#homeText .buttons {
    float: left;
    padding-top:20px;
}

.submitImage {
	height: 30px; 
	margin-top: -20px;
	margin-bottom: -10px; 
	margin-left: 10px;
	position: relative;
	right: 0;
}

	/*height: 30px; 
	margin-top: -5px;
	margin-bottom: -10px; 
	margin-left: 10px;	*/

.submit{
	cursor: pointer;	
}

.buttons button:active {
	background-color: none !important; 
}

div#wrapper div#homeTop div#homeVideo{
	float: left;
	margin: 0px !important;
}
div#wrapper div#homeTop div#homeText{
	padding-left: 338px;
	padding-top: 20px;
}

div#wrapper div#homeTop div#homeText h2 {
	font-size:30px;
	line-height:34px;
	color:#FFF;
	font-weight:normal;
	
}

div#wrapper div#homeTop div#homeText p {
	margin-top: 10px;
	font-size:14px;
	line-height:18px;
	width:100%;
}

div#wrapper div#homeTop div#homeText div#price {
	font-size:32px;
	line-height:36px;
	color:#FFF;
	margin-top:10px;
	text-align:right;
}

div#wrapper div#homeTop div#homeText div#price strong {
	font-size:54px;
	line-height:58px;
	font-weight:normal;
}

div#wrapper div#homeTop div#homeText div#price span#productLink {
	float:right;
	font-size:18px;
	display:block;
	background:url(../images/main-imageBTN.jpg) repeat-x top left;
	margin:15px;
	padding:0px;
	height:46px;
	width:200px;
}

div#wrapper div#homeTop div#homeText div#price span#productLink a {
	background:url(../images/main-imageBTN-arrow.jpg) no-repeat 95% top;
	padding:5px 40px 5px 10px;
	display:block;
	height:24px;
	line-height:24px;
	font-size:18px;
	color:#FFF;
	text-transform:uppercase;
	float:right;
}

div#wrapper div#content div#sidebar {
	width:280px;
	padding:0px 20px;
	margin-right:34px;
	float:left;
}

div#wrapper div#content div#sidebar img.sideImage {
        padding:5px;
        border:1px solid #d6d6d6;
        text-align:center;
}
.ched
{
color: #858585;
font-size: 22px;
line-height: 33px;

}

.landingText{
	position: absolute;
	bottom: 0;	
}

.landingBox{
	height: 281px;	
	display: block;
	width: 280px;
	position: relative;
}

.xmove1 {
        margin-top: 0px;
	
}
.xmove2 {
        margin-top: 0px;
	
}
.xmove3 {
         margin-top: 0px;
	
}
.xmove4 {
         margin-top: 0px;	
}
.xmove5 {
         margin-top: 0px;
}
.xmove6 {
         margin-top: 0px;	
}
.xmove7 {
         margin-top: 0px;	
}
.xmove8 {
         margin-top: 0px;	
}
.xmove9 {
         margin-top: 0px;
}
.xmove10 {
         margin-top: 0px;
}
.xmove11 {
         margin-top: 0px;
}
.xmove12 {
         margin-top: 0px;
}

/*
.xmove1 {
        margin-top: 75px;
	
}
.xmove2 {
       margin-top: 162px;
	
}
.xmove3 {
        margin-top: 162px;
	
}
.xmove4 {
        margin-top: 12px;	
}
.xmove5 {
        margin-top: 133px;	
}
.xmove6 {
        margin-top: 132px;	
}
.xmove7 {
        margin-top: 162px;	
}
.xmove8 {
        margin-top: 190px;	
}
.xmove9 {
        margin-top: 190px;	// Volvo *
}
.xmove10 {
        margin-top: 100px;	// Western Star
}
.xmove11 {
        margin-top: 160px;	//Other Makes
}
.xmove12 {
        margin-top: 100px;	
}
*/
div#wrapper div#content div#sidebar a {
	color:#D40300;
}

div#wrapper div#content div#sidebar p.testimonial {
	margin:10px 0px;
	font-size:21px;
	color:#A4A4A4;
	line-height:22px;
}

div#wrapper div#content div#sidebar p.testimonial img#testimonialTop {
	float:left;
	margin:0px 10px 0px 0px;
	display:inline-block;
}

div#wrapper div#content div#sidebar p.testimonial img#testimonialBottom {
	float:right;
	display:inline-block;
}

/*div#wrapper div#content div#sidebar p.testimonial img#*/
.testimonialTopSmall {
	float:left;
	margin:0px 10px 0px 0px;
	display:inline-block;
	height:35px;
	
}

/*div#wrapper div#content div#sidebar p.testimonial img#*/
.testimonialBottomSmall {
	float:right;
	display:inline-block;
	height:35px;
}

div#wrapper div#content div#sidebar p.by {
	margin:10px 0px;
	font-size:14px;
	color:#000;
	line-height:18px;
}
p.by img {
	padding:5px;
	border:1px solid #d6d6d6;
	text-align:center;
}	

div#wrapper div#content div#sidebar p.by strong {
	display:block;
	font-weight:normal;
	font-size:16px;
	line-height:20px;
	font-style:italic;
}

div#wrapper div#content div#sidebar h2 {
	border-bottom:3px solid #d6d6d6;
	font-size:24px;
	font-weight:normal;
	margin:10px 0px;
	padding-bottom:5px;
}

div#wrapper div#content div#main {
	position:relative;
	width:653px;
	float:left;
	padding:0px 0px 0px 0px;
}

div#wrapper div#content div#main img{
}


div#wrapper div#content div#main div#loginButton {

  float:right;
  height:46px;
  margin-bottom:0;
  margin-left:10px;
  margin-right:0px;
  margin-top:0;
  position:absolute;
  top:277px;
  right:0px;
}

div#wrapper div#content div#main div#loginButton ul#login li {
  background: url("../images/headerBTN.jpg") repeat-x scroll center top transparent;
    float: right;
    height: 46px;
    margin: 0 0px;
}
div#wrapper div#content div#main div#loginButton ul#login li a{
	background: url("../images/header-imageBTN-arrow.jpg") no-repeat scroll 95% top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 14px;
    padding: 10px 35px 22px 10px;
    text-transform: uppercase;
}


/************ LOGIN FORM *****/

/*
div#wrapper div#content div#main div#userForm {
    position:relative;
}

div#wrapper div#content div#main div#userForm a {
    position:absolute;
    top:75%;
    right:55%;
}
*/

div#wrapper div#content div#main ul#Form {
    list-style:none !important;
    padding: 0px !important;
    margin: 0 !important;
}

div#wrapper div#content div#main label {
    float: left;
    padding-top:7px;
    width: auto;
}

div#wrapper div#content div#main .dealerLogin label {
	display:inline;
	float:none;
}

div#wrapper div#content div#main input {
    clear: both;
}

div#wrapper div#content div#main .designer label {
	float:none;
	padding:0px;
	width:auto;
}

div#wrapper div#content div.divider {
	background:#E1D7D6;
	margin:20px 0px;
	height:3px;
}

div#wrapper div#content div#main h1 {
	border-bottom:3px solid #d6d6d6;
	font-size:24px;
	font-weight:normal;
	margin:10px 0px;
	padding-bottom:5px;
	line-height: 26px;
}




div#wrapper div#content div#main h1 a {
	float:right;
	font-size:14px;
	font-weight:normal;
	margin:5px 0px;
	padding-bottom:5px;
	display:block;
}


div#wrapper div#content div#main h2 {
	
	font-size:20px;
	line-height: 20px;
	color:#666;
	font-weight:normal;
	margin:5px 0px;
	font-family:Verdana, Geneva, sans-serif;

}


div#wrapper div#content div#main p {
	margin:10px 0 10px 0;
}

div#wrapper div#content div#main p.date {
	font-size:10px; 
	float:left;
}

div#wrapper div#content div#main p.downloadPDF {
	float:right;
	font-size:10px;
	font-weight:bold;
}

div#wrapper div#content div#main p.downloadPDF a {
	display:inline-block;
	padding:0px 0px 0px 20px;
	background:url(../images/icons/page_white_acrobat.png) no-repeat left center;
}

div#wrapper div#content div#main a {
	color:#D40300;
}

div#wrapper div#content div#main ul, div#wrapper div#content div#main ol {
	margin:10px 0px 10px 30px;
}

div#wrapper div#content div#main ul {
	list-style:disc;
}

div#wrapper div#content div#main ol {
	list-style:decimal;
}

div#wrapper div#content div#main ol {
	list-style:decimal;
}

div#wrapper div#content div#main li {
	margin:5px;
}

div#wrapper div#content div#main table.products{
	width:100%;	
}
	
div#wrapper div#content div#main table.products td, 
div#wrapper div#content div#main table.products th {
	vertical-align:top;
	padding:3px;
	border:1px solid #d6d6d6;
}


/*
div#wrapper div#content div#main table.products td.productNumber {
	vertical-align:top;
	padding:5px;
	border:1px solid #d6d6d6;
	width:300px;
}
*/


div#wrapper div#content div#main table.products th {
	background:url(../images/metal-bg.jpg) repeat;
}

div#wrapper div#content div#main table.productDetails {
	font-size:18px;
}

div#wrapper div#content div#main table.productDetails td, 
div#wrapper div#content div#main table.productDetails th {
	vertical-align:top;
	padding:5px;
	font-weight:normal;
	text-align:left;
}

div#wrapper div#content div#main table.productDetails td p {
	font-size:14px;	
}

div#wrapper div#content div#main table.productDetails th {
	background:#FFF;
	color:#818181;
}

ul.form label, table.form label {
	display:block;
	font-weight:bold;
}

ul.form li {
	list-style:none;
	list-style-image:none;
}

div#wrapper div#content div#main div.product {
	width:400px;	
}

div#wrapper div#content div#main a.block {
	text-align:center;
	float:none;
	font-size:11.2px;
	margin:10px 0px;
	text-transform:uppercase;
	position:relative;
	padding-right:20px;
}

div#wrapper div#content div#main div.product a.block {
	display:block;
}

div#wrapper div#content div#main a.block img {
	position:absolute;
	top:0px;
	right:5px;
}

div#wrapper div#content div#main div#accessoryButton {
	background-attachment:initial;
	background-clip:initial;
	background-color:initial;
	background-image:url(../images/headerBTN.jpg);
	background-origin:initial;
	background-position:50% 0;
	background-repeat:repeat no-repeat;
	float:right;
	height:33px;
	margin-bottom:0;
	margin-left:10px;
	margin-top:0;
	position:absolute;
	top:301px;
	right:0px;
	}

div#wrapper div#content div#main div#accessoryButton a {
	background:url(../images/header-imageBTN-arrow.jpg) no-repeat 95% top;
	color:#FFFFFF;
	display:block;
	float:left;
	height:14px;
	padding-bottom:22px;
	padding-left:10px;
	padding-right:35px;
	padding-top:10px; 
	text-transform:uppercase;
}

/* --------------------- footer ----------------------------- */

div#wrapper div#footer {
	background:url(../images/footer-bg.jpg) no-repeat 3px 0px;
	height:170px;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
}

div#wrapper div#footer div {
	position:absolute;	
	padding:15px;
	top:23px;
	height:155px;
	overflow:hidden;
}

div#wrapper div#footer div.nav {
	left:12px;
	width:189px;
}

div#wrapper div#footer div#resources {
	left:243px;
	width:245px;
}

div#wrapper div#footer div#fuelTanks {
	left:518px;
	width:195px;
}

div#wrapper div#footer div#hydraulicReservoirs {
	left:745px;
	width:280px;
}

div#wrapper div#footer h3 a {
	font-size:18px !important;
	color:black !important;
	margin-bottom:10px !important;
	font-weight:normal !important;
}

div#wrapper div#footer div a {
	color:#FFF;
	font-size:13px;
	float:left;
	width:100%;
	margin:5px 0px;
}

div#wrapper div#footer div a:hover {
	color:#D40300;
}

div#wrapper div#footer div.nav a {
	font-size:18px;	
	margin-top:0px;
	margin-bottom:5px;
}
span#CylinderVolume, span#RectangularVolume {
	font-size:16px;
	color:#D40300;
	font-weight:bold;
}

div#wrapper div#content div#main div.designYourOwn a {
	float:left;
	/*margin:10px 0px 0px 5px;
	width:182px;*/
	margin:10px 0px 0px 0px;
	width:184px;

}




ul.OEMParts {
	float:left;
	margin:10px !important;
	width:200px;
	border-right:1px solid #aaa;
}

ul.OEMParts.last {
	border-right:none;
}

ul.OEMParts li {
	list-style:none;
	list-style-image:none;	
	font-size:18px;
	margin:10px 0px !important;
}

select.SearchByTruck {
	width:215px;	
}

div#socialLinks{
    /*float: left;
    position: absolute;
    bottom: 0;*/
    margin-left: 17px;
}

div#socialLinks a.facebookSocialLink{
    background: url(../images/facebookIcon.png) no-repeat;
}

div#socialLinks a.twitterSocialLink{
    background: url(../images/twitterIcon.png) no-repeat;
}

div#socialLinks a.twitterSocialLink, div#socialLinks a.facebookSocialLink{
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    display: inline-block;
}



/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------------------------------- */

/* -------------------------- Standard Button Styles -------------------------------*/

div.buttons {
	/*float:left;*/
}

div.buttons button {
	background:url(../images/button-bg.jpg) repeat-x top #D5D4D4;
	color:#FFF !important;
	border:none;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.5px;
	padding:5px 10px 5px 10px;
	*padding:3px 0px 2px 0px;
	margin:5px 0px;
	cursor:pointer;
	display:block;
	/*float:left;*/
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

div.buttons button.search {
	background:url(../images/search-button-bg.jpg) no-repeat right center;	
	padding-right:35px;
	font-size:18px;
}

/* hack for safari/chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    div.buttons button { 
		padding:4px 10px 4px 10px;
		height: 30px;
	}
}



div.buttons a {
	background:url(../images/main-imageBTN.jpg) repeat-x top #D5D4D4;
	width:140px;
	height:17px;
	color:#FFF !important;
	border:none;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.5px;
	padding:8px 10px 8px 10px;
	margin:5px 0px;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

span.homeVideoBtn a {
	background:url(../images/video-BTN.png) repeat-x top #D5D4D4;
	width: 117px;
	height:17px;
	color:#FFF !important;
	border:none;
	font-weight:normal;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.5px;
	padding:8px 10px 8px 10px;
	margin:5px 0px;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

button.submitBtn {
    background:url(../images/headerBTN.jpg) repeat-x top #D5D4D4;
    height:33px;
    color:#FFF !important;
    border:none;
    font-weight:normal;
    font-size:13px;
    line-height:19px;
    letter-spacing:0.5px;
    padding:8px 10px 8px 10px;
    margin:5px 0px;
    margin-top:5%;
    cursor:pointer;
    display:block;
    float:left;
    text-transform: uppercase;
    text-align:center;
	cursor: pointer;
}

/* -------------------------- Positive Button Styles -------------------------------*/

div.buttons .positive {
	/*
	color:#60a020;
	border:1px solid #60a020;
	*/
}

div.buttons .positive:hover {
	/*
	color:#60a020;
	border:1px solid #60a020;
	*/
}

div.buttons .positive:active {
	/*
	background:#D7FFD7;
	*/
}

/* -------------------------- Negative Button Styles -------------------------------*/

div.buttons .negative {
	color:#d12f19;
	border:1px solid #d12f19;
}

div.buttons .negative:hover {

}

div.buttons .negative:active {
	background:#FFD7D7;
}

/* gallery */

.galleryMainImage{
	width:640px;
	margin-bottom:10px;
}

.galleryMainImage img{
	display:block;
	margin:auto;
	border:2px solid #FFF;
	-moz-box-shadow:0px 0px 3px #000000; -moz-box-shadow: 0px 0px 3px #000000; -o-box-shadow: 0px 0px 3px #000000; -webkit-box-shadow: 0px 0px 3px #000000;
	-webkit-box-shadow: 0px 0px 3px #000000; -moz-box-shadow: 0px 0px 3px #000000; -o-box-shadow: 0px 0px 3px #000000; -webkit-box-shadow: 0px 0px 3px #000000;
	box-shadow: 0px 0px 3px #000000; -moz-box-shadow: 0px 0px 3px #000000; -o-box-shadow: 0px 0px 3px #000000; -webkit-box-shadow: 0px 0px 3px #000000;
	-moz-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px;
	border-radius:5px; -moz-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px;	
}

.gallerySlide{
	display:block;	
	background:url(../images/gallery-thumb-BG.png) no-repeat top left;	
	width:560px;
	height:86px;
	padding-left:70px;
	padding-right:70px;
}



.gallerySlide .galleryItem{
	display:block;
	float:left;
	width:80px;
	height:75px;
	margin-top:10px;
	margin-right:10px;
}

.gallerySlide .galleryItem img{
	width: 75px;
	height: 70px;
}


.sliderContainer{
	display:block;	
	position:relative;
}

.sliderContainer #galleryNextButton{
	display:block;	
	position:absolute;
	left:606px;
	top:27px;
	width:34px;
	height:33px;
	background:url(../images/arrow-next.png) no-repeat top left;	
	text-indent:-99999px;
	z-index:10;
}

.sliderContainer #galleryPrevButton{
	display:block;	
	position:absolute;
	left:25px;
	top:27px;
	width:34px;
	height:33px;
	background:url(../images/arrow-prev.png) no-repeat top left;	
	text-indent:-99999px;
	z-index:10;	
}

#nyroModalFull {
	/*z-index: 999;	*/
}

/* autocomplete */

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
	text-align:left;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}

label.inline {
	display:inline !important;
	font-weight:normal !important;
	padding: 0px !important;
}
input[type="checkbox"] {
	margin-top:7px;
}

span#image {
	display:block;
	width:255px;
	height:171px;
	float:left;
	background:url(<?php echo Router::url('/images/ajax-loading.gif');?>) no-repeat center;
	position: 
}

label span {
	padding-left:10px;
	font-weight:normal;
}

a.ui-slider-handle {
	cursor:e-resize !important;
}

	ul.archive ul {
	margin:5px 10px 20px 20px;
	list-style:disc;
	display:none;
}

.smallFont{ 
	font-size: 11px;
}

.smallFont a{
	float: none !important;	
	margin: 0px !important;
	padding-bottom: 0px !important;
	display:inline-block !important;
	font-size: 11px !important;
}


div.colLeft{
	width:250px;
	float:left;
}

div.colRight{
	width:300px;
	float:right;
}

div.colRight img{
	max-width:100%;
}

div.colLeft input{
	width:250px;
}